.tournament
{
    display: block;
    width: 1030px;
    margin: 0 0 30px 0;
    padding: 10px 0 10px 10px;

    background-color: #151515;
    background-repeat: no-repeat; /**/
    background-position: center left; /**/
}

    .tournament[style]
    {
        min-height: 410px
    }
        .tournament[style*="small"]
        {
            min-height: 210px;
        }


    .tournament h1
    {
        display: block;
        width: 1010px;
        height: 35px;
        line-height: 35px;
        margin: -10px 10px 11px 0px;

        color: #FFFFFF;
        border-bottom: 1px solid #333333;

        font-family: Cuprum;
        font-weight: normal;
        font-size: 1.4em;
    }

        .tournament h1 img
        {
            float: left;
            margin: 7px 10px 0 10px;
        }

        .tournament h1 span
        {
            margin-left: 5px;

            color: #000000;

            font-family: Arial;
            font-size: 11px;
        }

    .qualifierTournament
    {
        display: block;
        width: 910px;
        margin-left: 100px;
        padding: 3px;
        overflow: hidden;
    }

        .qualifierTournament img
        {
            float: left;
            width: 365px;
            height: 140px;
            margin-right: 10px;

            border: 1px solid #000000;

            -webkit-box-shadow: 0px 0px 5px 0px #000000;
            -moz-box-shadow: 0px 0px 5px 0px #000000;
            box-shadow: 0px 0px 5px 0px #000000;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;
        }

    .mainTournament
    {
        display: block;
        width: 1010px;
        margin-top: 10px;
        padding: 3px;
        padding-left: 680px;
        overflow: hidden;
    }

        .mainTournament img
        {
            float: left;
            width: 662px;
            height: 142px;
            margin-right: 10px;

            /* border: 1px solid #000000;

            -webkit-box-shadow: 0px 0px 5px 0px #000000;
            -moz-box-shadow: 0px 0px 5px 0px #000000;
            box-shadow: 0px 0px 5px 0px #000000;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px; */
        }
        
        .mainTournament .filler
        {
            float: left;
            width: 662px;
            height: 142px;
            margin-right: 10px;
        }

        .mainTournament ul,
        .qualifierTournament ul
        {
            display: block;
            float: left;
            width: 105px;
            margin-right: 10px;
        }
        .mainTournament ul.wide, .qualifierTournament ul.wide { width: 202px; }

            .mainTournament ul li,
            .qualifierTournament ul li
            {
                display: block;
                height: 35px;
                line-height: 15px;
                color: #888888;
            }

                .mainTournament ul li span,
                .qualifierTournament ul li span
                {
                    display: block;
                    width: 75px;
                    color: #FFFFFF;
                    font-weight: bold;
                }

                .mainTournament ul li a,
                .qualifierTournament ul li a
                {
                }

        .mainTournament a,
        .qualifierTournament a
        {
            float: left;
            margin: 103px 0 0 0;

            background: rgb(113,193,56); /* Old browsers */
            background: -moz-linear-gradient(top, rgba(113,193,56,1) 0%, rgba(83,163,26,1) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(113,193,56,1)), color-stop(100%,rgba(83,163,26,1))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, rgba(113,193,56,1) 0%,rgba(83,163,26,1) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, rgba(113,193,56,1) 0%,rgba(83,163,26,1) 100%); /* Opera11.10+ */
            background: -ms-linear-gradient(top, rgba(113,193,56,1) 0%,rgba(83,163,26,1) 100%); /* IE10+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71c138', endColorstr='#53a31a',GradientType=0 ); /* IE6-9 */
            background: linear-gradient(top, rgba(113,193,56,1) 0%,rgba(83,163,26,1) 100%); /* W3C */
            border: 1px solid #2A560A;

            -webkit-box-shadow: 0px 0px 3px 0px #2A560A;
            -moz-box-shadow: 0px 0px 3px 0px #2A560A;
            box-shadow: 0px 0px 3px 0px #2A560A;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
        }
        .mainTournament a { margin-top: 108px; margin-right: -150px; position: relative; }
        .qualifierTournament a { margin-left: -365px; }

        .mainTournament a.view,
        .qualifierTournament a.view
        {
            margin-top: 78px; margin-left: -95px; margin-right: 0;
        }
            .mainTournament a:hover,
            .mainTournament a:focus,
            .qualifierTournament a:hover,
            .qualifierTournament a:focus
            {
                background: rgb(91,155,45); /* Old browsers */
                background: -moz-linear-gradient(top, rgba(91,155,45,1) 0%, rgba(66,129,21,1) 100%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(91,155,45,1)), color-stop(100%,rgba(66,129,21,1))); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top, rgba(91,155,45,1) 0%,rgba(66,129,21,1) 100%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top, rgba(91,155,45,1) 0%,rgba(66,129,21,1) 100%); /* Opera11.10+ */
                background: -ms-linear-gradient(top, rgba(91,155,45,1) 0%,rgba(66,129,21,1) 100%); /* IE10+ */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b9b2d', endColorstr='#428115',GradientType=0 ); /* IE6-9 */
                background: linear-gradient(top, rgba(91,155,45,1) 0%,rgba(66,129,21,1) 100%); /* W3C */
            }

            .mainTournament a:active,
            .qualifierTournament a:active
            {
                background: rgb(66,129,21); /* Old browsers */
                background: -moz-linear-gradient(top, rgba(66,129,21,1) 0%, rgba(91,155,45,1) 100%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(66,129,21,1)), color-stop(100%,rgba(91,155,45,1))); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top, rgba(66,129,21,1) 0%,rgba(91,155,45,1) 100%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top, rgba(66,129,21,1) 0%,rgba(91,155,45,1) 100%); /* Opera11.10+ */
                background: -ms-linear-gradient(top, rgba(66,129,21,1) 0%,rgba(91,155,45,1) 100%); /* IE10+ */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#428115', endColorstr='#5b9b2d',GradientType=0 ); /* IE6-9 */
                background: linear-gradient(top, rgba(66,129,21,1) 0%,rgba(91,155,45,1) 100%); /* W3C */
            }

            .mainTournament a span,
            .qualifierTournament a span
            {
                display: block;
                height: 25px;
                line-height: 23px;
                padding: 0 10px;

                color: #FFFFFF;
                border-top: 1px solid #ADFD74;

                text-shadow: 0px -1px 0px #2A560A;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
            }

                .mainTournament a:hover span,
                .mainTournament a:focus span,
                .qualifierTournament a:hover span,
                .qualifierTournament a:focus span
                {
                    color: #DEDEDE;
                    border-top: 1px solid #45BB2D;
                }

                .mainTournament a:active span,
                .qualifierTournament a:active span
                {
                    padding-top: 2px;
                    border-top: none;
                    border-bottom: 1px solid #45BB2D;
                }

            .mainTournament a.locked,
            .qualifierTournament a.locked
            {
                border: 1px solid #565656;

                background: rgb(147,147,147); /* Old browsers */
                background: -moz-linear-gradient(top, rgba(147,147,147,1) 0%, rgba(107,107,107,1) 100%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(147,147,147,1)), color-stop(100%,rgba(107,107,107,1))); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top, rgba(147,147,147,1) 0%,rgba(107,107,107,1) 100%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top, rgba(147,147,147,1) 0%,rgba(107,107,107,1) 100%); /* Opera11.10+ */
                background: -ms-linear-gradient(top, rgba(147,147,147,1) 0%,rgba(107,107,107,1) 100%); /* IE10+ */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#939393', endColorstr='#6b6b6b',GradientType=0 ); /* IE6-9 */
                background: linear-gradient(top, rgba(147,147,147,1) 0%,rgba(107,107,107,1) 100%); /* W3C */

                text-shadow: 0px -1px 0px #565656;
                -webkit-box-shadow: 0px 0px 3px 0px #565656;
                -moz-box-shadow: 0px 0px 3px 0px #565656;
                box-shadow: 0px 0px 3px 0px #565656;
                cursor: default;
            }

                .mainTournament a.locked span,
                .qualifierTournament a.locked span
                {
                    color: #DEDEDE;
                    border-top: 1px solid #C9C9C9;
                }

                .mainTournament a.locked:active span,
                .qualifierTournament a.locked:active span
                {
                    padding-top: 0;

                    border-bottom: none;
                }

            .mainTournament a.full,
            .qualifierTournament a.full
            {
                border: 1px solid #560A0A;

                background: rgb(209,41,58); /* Old browsers */
                background: -moz-linear-gradient(top, rgba(209,41,58,1) 0%, rgba(169,19,34,1) 100%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(209,41,58,1)), color-stop(100%,rgba(169,19,34,1))); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top, rgba(209,41,58,1) 0%,rgba(169,19,34,1) 100%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top, rgba(209,41,58,1) 0%,rgba(169,19,34,1) 100%); /* Opera11.10+ */
                background: -ms-linear-gradient(top, rgba(209,41,58,1) 0%,rgba(169,19,34,1) 100%); /* IE10+ */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1293a', endColorstr='#a91322',GradientType=0 ); /* IE6-9 */
                background: linear-gradient(top, rgba(209,41,58,1) 0%,rgba(169,19,34,1) 100%); /* W3C */

                text-shadow: 0px -1px 0px #560A0A;
                -webkit-box-shadow: 0px 0px 3px 0px #560A0A;
                -moz-box-shadow: 0px 0px 3px 0px #560A0A;
                box-shadow: 0px 0px 3px 0px #560A0A;
                cursor: default;
            }

                .mainTournament a.full span,
                .qualifierTournament a.full span
                {
                    color: #DEDEDE;
                    border-top: 1px solid #FD7474;
                }

                .mainTournament a.full:active span,
                .qualifierTournament a.full:active span
                {
                    padding-top: 0;

                    border-bottom: none;
                }

        .mainTournament a.label,
        .qualifierTournament a.label
        {
            float: left;
            display: block;
            width: 332px;
            line-height: 20px;

            margin: 10px 0;
            padding: 0;

            color: #FF7700;
            background: none;
            border: none;

            font-family: Cuprum;
            font-weight: normal;
            font-size: 1.3em;

            filter: none;

            text-shadow: none;
            -webkit-box-shadow: none;
            -moz-box-shadow: none;
            box-shadow: none;

            cursor: pointer;
        }
        
            .mainTournament a.label:hover,
            .mainTournament a.label:focus,
            .qualifierTournament a.label:hover,
            .qualifierTournament a.label:focus
            {
                color: #FFB400;
            }
            